WordPress.org

Support

Support » Plugins and Hacks » Strict Standards issue : WP 3.6

Strict Standards issue : WP 3.6

  • On a taxonomy list table page, I am getting the following errors with WP_DEBUG enabled. Just a heads up to fix these function declarations for your next update.

    Strict Standards: Declaration of MslsCustomColumnTaxonomy::td() should be compatible with MslsCustomColumn::td($column_name, $item_id) in C:\xampp\htdocs\…\wp-content\plugins\multisite-language-switcher\includes\MslsCustomColumnTaxonomy.php on line 9

    Strict Standards: Declaration of MslsCustomColumnTaxonomy::delete() should be compatible with MslsMain::delete($post_id) in C:\xampp\htdocs\…\wp-content\plugins\multisite-language-switcher\includes\MslsCustomColumnTaxonomy.php on line 9

    http://wordpress.org/plugins/multisite-language-switcher/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Strict Standards issue : WP 3.6’ is closed to new replies.